<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Using constraints</title>
<link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
<link rel="stylesheet" href="styles.css">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
</head>
<body>
	<div class="root">
	<div>
		<p class="bold"> НAn abandoned dog who become an internet sensation in China has sold at auction for 160,000 yuan (£18,500; $25,000).
		The Shiba Inu called Deng Deng had been left at a pet training centre seven years ago and his owner never returned.
		A Beijing court ordered the eight-year-old dog be put up for auction after the owner could not be located.
		The online bidding generated enormous interest, with Deng Deng selling for 320 times the initial asking price of just $78.	</p>
		<p class="italic"> НAn abandoned dog who become an internet sensation in China has sold at auction for 160,000 yuan (£18,500; $25,000).
		The Shiba Inu called Deng Deng had been left at a pet training centre seven years ago and his owner never returned.
		A Beijing court ordered the eight-year-old dog be put up for auction after the owner could not be located.
		The online bidding generated enormous interest, with Deng Deng selling for 320 times the initial asking price of just $78.	</p>
		<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
		<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
		<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
	</div>
	<div>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
	</div>
	<div>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
	</div>
	<div>
			<p class="bold"> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
	</div>
	<div>
			<p class="italic"> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
	</div>
	<div>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
	</div>
	<div>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
			<p> Неврегульованих мігрантів притягнено до адміністративної відповідальності за ч.1 ст. 203 КУпАП, накладено адмінстягнення у вигляді штрафів на загальну суму 17 тис. грн та прийнято рішення щодо примусового повернення їх до країни походження у встановлений термін. Ще одну особу притягнено до адміністративної відповідальності за ст. 205 КУпАП та накладено адмінстягнення у вигляді штрафу у розмірі 680 грн. Окрім цього, вирішується питання щодо притягнення до адмістративної відповідальності посадових осіб даного підприємства", – додають в міграційній службі.	</p>
	</div>
</body>
</html>
